Commit b63697cb authored by Jun Futagawa's avatar Jun Futagawa Committed by Helga Velroyen

Fix lens version number in documentation

lens version 3.0 does not support Control.Lens.At module. The version
3.10 is used in the example of 'cabal install' in this documentation.
Signed-off-by: default avatarJun Futagawa <jfut@integ.jp>
Reviewed-by: default avatarHelga Velroyen <helgav@google.com>
parent 0944573e
...@@ -154,7 +154,7 @@ deploy Ganeti on production machines). More specifically: ...@@ -154,7 +154,7 @@ deploy Ganeti on production machines). More specifically:
- `lifted-base <http://hackage.haskell.org/package/lifted-base>`_, - `lifted-base <http://hackage.haskell.org/package/lifted-base>`_,
version 0.1.1 and above. version 0.1.1 and above.
- `lens <http://hackage.haskell.org/package/lens>`_, - `lens <http://hackage.haskell.org/package/lens>`_,
version 3.0 and above. version 3.10 and above.
Some of these are also available as package in Debian/Ubuntu:: Some of these are also available as package in Debian/Ubuntu::
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment